.clear {clear: both;}

h1, h2, h3, h4, h1 a, h2 a, h3 a, h4 a {
  font-weight: normal;
  font-family: Helvetica;
  #color: #1c638e;
  color: #9E0C39;
}

h1 a, h2 a, h3 a, h4 a {
  text-decoration: none;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover {
  text-decoration: underline;
}

body {
  font-family: verdana,Arial,Helvetica,Sans-Serif;
  font-size: normal;
  background-color: #333333;
}

body, .inner {
  color: #333;
}

a { color: #333; }

.inner {
  text-align: left; 
  margin: 0 auto;
  width: 1000px;
  clear: both;
}

#header h1 {
  font-size: 400%;
  margin: 25px 0 40px 0px;
}

#main, #footer {
  padding: 40px;
  padding-left: 60px;
  width: 1000px;
}
#main {
  margin: 0px 0 0 0;
  min-height: 800px;
  background-color: rgba(255,255,255,1.0);
}

#main-content {
}

.section {
  background-color: white;
  margin: 30px 0;
}

.section .left {
  float: left;
  width: 730px;
}

.section .right {
  float: left;
  width: 260px;
  padding-top: 30px;
  vertical-align: center;  
  text-align: center;
}
.section .right img {
  max-width: 240px;
  padding: 0 5px;
}

.section h2, .section h2 a {
  margin: 10px 0;
  font-size: x-large;
}

#footer {
  background-color: #FBFFE3;
}
#footer, #footer a {
  color: #333333;
}

a.call {
  display: block;
  padding-top: 20px;
}
